W3C home > Mailing lists > Public > public-qa-dev@w3.org > March 2004

Re: libwww-perl issues/upgrade?

From: Olivier Thereaux <ot@w3.org>
Date: Thu, 25 Mar 2004 09:14:19 +0900
To: Ville Skyttä <ville.skytta@iki.fi>
Cc: public-qa-dev@w3.org
Message-ID: <20040325001419.GA28158@w3.mag.keio.ac.jp>

On Wed, Mar 24, 2004, Ville Skyttä wrote:
> 
> There are a couple of issues with the libwww-perl 5.64 installed on v.w.o:
> 
> http://www.w3.org/Bugs/Public/show_bug.cgi?id=226
> ...and a new one, which is according to my tests fixed in 5.68 and later
> (see below and
> http://lists.w3.org/Archives/Public/www-validator/2004Mar/0059.html). 
> Perhaps we could consider upgrading to 5.70 or later, on :8001 first for
> a test period?

Ah, must be that time of the release cycle when the Debian stable loses
its "b". I note that wasabi, where my test instance resides, has been
running 5.76-2 for a while without trouble.

http://packages.debian.org/cgi-bin/search_packages.pl?keywords=libwww-perl&searchon=names&subword=1&version=all&release=all

Do you think it is dangerous to just install the deb testing package and
that we should carefully test on :8001 first?

 
-- 
olivier
Received on Thursday, 25 March 2004 10:36:39 GMT

This archive was generated by hypermail 2.2.0+W3C-0.50 : Thursday, 19 August 2010 18:12:44 GMT